Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-125

Mac: Cannot run demo, even after downgrading to java 1.6

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Fixed
    • Affects Version/s: 0.5
    • Fix Version/s: 1.0.0
    • Component/s: None
    • Labels:
      None
    • Environment:

      Mac OS X 10.8, Java 1.6 (Apple)

    • Confirmation Status:
      Unconfirmed

      Description

      Environment: Because Oracle Java 1.7 makes the Minecraft demo crash (MC-998 et al) I downgraded to the Apple 1.6 browser plugin following the instructions on http://support.apple.com/kb/HT5559?viewlocale=en_US

      Symptoms: The demo opens a security warning at startup, where one can only "deny" Minecraft access to the computer (even after checking "always trust"). See screenshot. Doing so will abort the demo.

      Reason: The certificate is expired since Aug 2009. See screenshot.

        Attachments

        1. certificate_details.png
          166 kB
          Eike Ziller
        2. security_warning.png
          26 kB
          Eike Ziller

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                ziller Eike Ziller
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: